This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 12142 - Graphical install hangs on final (congratulations) screen
Graphical install hangs on final (congratulations) screen
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-12 14:34 EDT by Hans de Goede
Modified: 2007-04-18 12:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-12 18:38:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2000-06-12 14:34:46 EDT
After doing an successfull graphical install and pressing the exit button
on the last screen the installer hang. No idea what caused it, no relevant
log messages it just hang switching away to the text consoles and back
again resulted in white and gray boxes, so no screen update. I dunno if
this can be reproduced, but I thought it should be listed to trigger "me to
reactions" incase there are more cases.
Comment 1 Jeremy Katz 2000-06-12 21:30:34 EDT
Probably related to 11949 -- are you sure there wasn't a traceback on tty1?  (As
I've gotten the hang, but only  accompanied by the traceback shown in 11949)
Comment 2 Stephen John Smoogen 2000-06-18 22:32:51 EDT
I had this hang also today. There was no traceback on tty1. Here are the steps
that I used to create:

Boot from cdrom
choose default keyboard
choose workstation install
  gnome
  kde
  ???
select individual packages
  remove and add various packages
packages install
select monitor (autodetect was correct)
select video card (auto detect was correct but only 2 megs of ram was selected)
 tested video card and found XFree86-4.0 crashed
selected "Skip making boot disk"
clicked on Next..
last message on tty1 was "running authconfig" 
going back to ALT-F7 brings up X that does not do any screen redraws..

Comment 3 Matt Wilson 2000-07-12 18:38:15 EDT
fixed in beta3
Comment 4 Brock Organ 2000-07-17 18:04:13 EDT
verified fix in beta3 ... ran same sequence of steps as smooge, no error or hang
at end ... thanks for the report!

Note You need to log in before you can comment on or make changes to this bug.